What version to run

Whatever... ūüėČ

Topic author
Altered
Active Member
Active Member
Posts: 7
Joined: 4. January 2011 08:29
phpBB.com User: Altered
Location: Texas

What version to run

Post by Altered » 27. June 2011 07:11

I am currently building a new site for my gaming clan. I really like the changes in version Portal 2.0.0b1 but it is Beta. After searching the forums I see very few issues and I believe all were addressed. Is there any real concern that anyone knows of that would make it a bad decision to use it?

User avatar

Marc
Dev
Dev
Posts: 2487
Joined: 17. July 2008 21:08
phpBB.de User: marc1706
phpBB.com User: Marc
Location: Clausthal-Zellerfeld / M√ľnchen

Re: What version to run

Post by Marc » 27. June 2011 12:14

Well, Board3 Portal 2.0.0b1 is still a beta, which means it still contains a few bugs and might see some more features in the development process.

If you are looking for a stable MOD for daily use, I would still use 1.0.6.


Topic author
Altered
Active Member
Active Member
Posts: 7
Joined: 4. January 2011 08:29
phpBB.com User: Altered
Location: Texas

Re: What version to run

Post by Altered » 27. June 2011 18:38

OK thank you.


giardiniere
Active Member
Active Member
Posts: 14
Joined: 18. June 2011 08:03

Re: What version to run

Post by giardiniere » 1. July 2011 21:21

Marc wrote:... If you are looking for a stable MOD for daily use, I would still use 1.0.6.
Will it be easy and full supported upgrading to 2.00 when stable version realesed?

User avatar

Marc
Dev
Dev
Posts: 2487
Joined: 17. July 2008 21:08
phpBB.de User: marc1706
phpBB.com User: Marc
Location: Clausthal-Zellerfeld / M√ľnchen

Re: What version to run

Post by Marc » 2. July 2011 10:26

Of course.


giardiniere
Active Member
Active Member
Posts: 14
Joined: 18. June 2011 08:03

Re: What version to run

Post by giardiniere » 3. July 2011 09:02

Thank you Marc.
I am trying both versions and I appreciate vey much some features in 2.00 that aren't in 1.06.
When do you think a stable version of 2.00 will be avaible (more or less :oops: )?
Eventually, upgrade from 2.00 beta versions will be supported as upgrading from 1.06 to 2 version?

User avatar

Marc
Dev
Dev
Posts: 2487
Joined: 17. July 2008 21:08
phpBB.de User: marc1706
phpBB.com User: Marc
Location: Clausthal-Zellerfeld / M√ľnchen

Re: What version to run

Post by Marc » 3. July 2011 10:17

It depends on a few things, i.e. if we decide to add a few more features to 2.0.0 and how stable the version in general is. As always I can only tell you that it's done when it's done.

While an update from 1.0.6 to 2.0.0 is a conversion (not everything can be kept, i.e. custom blocks and custom order of blocks), all updates from the beta versions to a newer beta, RC or the stable version will just be a normal update. And of course all those updates will be supported and available.


seanf78
Active Member
Active Member
Posts: 3
Joined: 2. June 2011 22:23

Re: What version to run

Post by seanf78 » 20. July 2011 15:51

I have been running version 2.0.0b since release and it has been perfectly stable for me. The new ACP control features really make it shine and I've decided to stay with it even though it is still in beta.


giardiniere
Active Member
Active Member
Posts: 14
Joined: 18. June 2011 08:03

Re: What version to run

Post by giardiniere » 30. January 2012 21:33

seanf78 wrote:I have been running version 2.0.0b since release and it has been perfectly stable for me. The new ACP control features really make it shine and I've decided to stay with it even though it is still in beta.
Me too :D

Return to ‚ÄúSmall talk‚ÄĚ